Skip to main content

🎶 Musics

Power Automate connector in preview

Power Automate connector is currently in preview. It has all the functionality. Preview flag will be removed in some time as Mockster finds its users.

Description​

Generate music related data. Returns an array of properties, by default ten. Some properties might be localized.

Query options​

ParameterDescriptionDefault
CountCount of objects returned10
LocaleLocalization for the response, see Localizationen
SeedSeed value for reproducible results.null

Request​

Power Automate​

In Power Automate you can find this endpoint by searching for Get music mockdata.

Get music mockdata action

HTTP​

Or you can use an HTTP request.

HTTP
GET https://api.mockster.dev/api/v1/musics
Accept: application/json

Response​

Example​

JSON
[
{
"genre": "Country",
"songName": "Just Dance"
}
]

Genre​

JSONPower Automate
genreGenre

Returns random music genre. For example: Country.

Return datatype: string

Song Name​

JSONPower Automate
songNameSong Name

Returns a randmo song name. For example: Just Dance.

Return datatype: string